Loading...
Searching...
No Matches
serial::AnalogModem::Settings Struct Reference

## Public Attributes

boolean | dialInEnabled
| Whether dial-in to device is enabled.
int | ringsUntilAnswer
| Number of rings until incoming call is answered.

## Detailed Description

Definition at line 25 of file AnalogModem.idl.

## Member Data Documentation

## dialInEnabled

boolean serial::AnalogModem::Settings::dialInEnabled

Whether dial-in to device is enabled.

Definition at line 26 of file AnalogModem.idl.

## ringsUntilAnswer

int serial::AnalogModem::Settings::ringsUntilAnswer

Number of rings until incoming call is answered.

Definition at line 27 of file AnalogModem.idl.

The documentation for this struct was generated from the following file:

- AnalogModem.idl